Subject: Archeology Survey C/S 3 and 4
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Mar 2001 10:10:00 -0800 (PST)

I was just informed by the Navajo Nation that prior to receiving approval 
from the agency fo rthe installation of the turbines, an archeology survey is 
to be performed at each compressor station site.  Be advised that an 
archeologist will be present at sta. 3 on 3/ 9 this friday in the am and at 
sta. 4 on 3/12 monday also in the am to conduct the required surveys.  Please 
have someone from each team present at each location during the surveys and 
allow access to the facility by the archeologist.  The survey should only 
last 3-4 hours.  

Donna, I spoke to the Navajo Nation about expiditing the report submittal 
once the archeological surveys have been completed and the Nation  said that 
under their current regulations, assuming that there are no cultural 
resources identified at either location, they are allowed 30 days to review 
the findings before they are required to issue the final report.  She didnt 
think it would take this long, but said that due to existing surveys back 
logs, and personnel, it might.  Ill keep the pressure on.

The Navajo Nation F&W has not returned my call about what they might 
require.  Birds of a feather...  Ill be persistent here also.......and let 
you know when I find out something..........